Knowledgebase
Error inesperado de Stronghold Kingdoms
Posted by Lord Espléndido (Firefly) on 04 November 2017 08:33 PM
Si recibes el error mostrado abajo, podrías necesitar instalar o encender .NET Framework 3.5


Para hacer esto, por favor sigue los siguientes pasos

Windows 7, 8 y 10

1. Abre el Panel de Control
2. Abre programas
3. En Programas y Características, selecciona Activar o desactivar las características de Windows
4. Asegúrate de que .Net Framework 3.5 (incluye Net 2.0 and 3.0) ha sido seleccionado

SO más antiguo que Windows 7

Por favor ve a este enlace, descarga el programa y sigue las instrucciones de instalación.
https://www.microsoft.com/en-gb/download/details.aspx?id=21

(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako support.strongholdkingdoms.com/index.php?